
.spp_patientStatistic
{
    margin-top: 40px;
    display: none;
}

.spp_statisticValue:not(.gs_lookupTable)
{
    font-weight: bold;
    padding: 2px;
    height: 30px;
    display: flex;
    align-items: center;
    padding-left: 10px;
}

#spp_patientSelector {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 8px;
    height: 35px;
}